/*MOBILE*/
@media only screen and  (max-width:885px){

          
          .regional-phone {
            font-size:14px;
            color:#fff;
          }
          
          #header-strip {
            background-color:#424242;
            /*height:40px;*/
          }
          
          #header-strip .header-strip-left ul {
            margin-top:0;
            margin-bottom:0;
            padding:0;
            list-style-type:none;
            /*height:41px;*/

          }
          #header-strip .header-strip-left li {
            /*display:inline-block;*/
            /*margin-left:30px;*/
            color:#fff;
            
            /*position:relative;*/
            z-index:1;
            display:none;

          }
          
          #header-strip .header-strip-left li:first-child {
            display:block;
            background-image:url(../images/mobile/arrow-down-40.png);
            background-repeat:no-repeat;
            background-position:top right;
          }
          
          #header-strip .header-strip-left li a {
            color:#fff;
            font-size:14px !important;
            display:inline-block;
            margin:0;
            padding:5px;
            padding-right:0;
            width:100%;
            height:39px;
            padding-top:10px;
            outline:0;
          }
          
          #header-strip .header-strip-left li a span {
            float:right;
            display:inline-block;
            width:40px;
            height:40px;
            margin-top:-10px;
          }
          

          
          li.region-tab .tab-inner {
            /*display:inline-block;*/
          }
          
          li.region-tab.active .tab-inner, li.region-tab:hover .tab-inner {

          }
          
          li.region-tab:hover {
            z-index:4;
          }
          
          li.region-tab {

          }
          
          #header-strip .header-strip-left li.region-tab:hover a, #header-strip li.region-tab a.active {

            color:#fff;
            text-decoration:none;
          }
          
          #header-strip .header-strip-left li.region-tab.active, #header-strip li.region-tab:hover {

            
          }
          
          #header-strip .header-strip-left li.region-tab.active {
            z-index:5;
          }

          
          #header-strip .header-strip-left .iam {
            margin:0 15px 0 0;
            font-size:14px;
          }




          .boxedcontainer   { max-width: 1170px; margin:auto; padding:0px 30px;}

          /*********************************************
            - SETTINGS FOR BANNER CONTAINERS  -
          **********************************************/

          .tp-banner-container{
            width:100%;
            position:relative;
            padding:0;

          }

          .tp-banner{
            width:100%;
            position:relative;
          }

          .tp-banner-fullscreen-container {
              width:100%;
              position:relative;
              padding:0;
          }



      .links-cont {
        padding-bottom:10px;
      }
    
      .links ul li a {
        color:#fff;
        text-decoration:none;
      }
      .links ul li a:hover {
        text-decoration:underline;
      }
      
      .links-cont .link-column {
        /*width: 195px;*/
        width: 186px;
        margin:10px 0 0 0;
        /*float:left;*/
        margin-left:7.5px;
      }
      
      .column-title {
        font-size:18px;
        color:#fff;
      }

.world {
              height:326px;
              background-repeat: repeat-x;
              background-position: left top; 
              text-align:center;
              padding:0 7.5px;
              
            }
            .world h2 {
              color: #FFFFFF;
                font-family: "OpenSans","Open Sans";
                font-size: 14px;
                font-style: normal;
                font-weight: 400;
                padding:20px 0px 15px 0px;
                margin:0;
            }
            .btnRegion {
              width:100%;
              height:40px;
              background-color:#4D4D4D;
              border:0;
              color:#FFFFFF;
              margin-right:10px;
            }
            .btnRegion:hover {
              background-color:#ED1B24;
            }

            .regionSearchCon {
              width:100%;
              margin-bottom:15px;
              border-radius:0 !important;             
            }
            .regionSearchCon * {
              border-radius:0 !important; 
            }
            .footNoPad {
              margin:0;
              padding:0;
            }
            .regionSearchInput, .btnRegionSearch {
              height:40px;
            }
            .btnRegionSearch {
              background-color:#ED1B24;
              border-color:#ED1B24;
            }
            .btnRegionSearch:hover {
              background-color:#ED1B24;
            }
            .btnRegionSearch i {
              font-size:16px;
            }
            .input-group {
                display: inline-table;
                vertical-align: middle;           
                .input-group-addon,
                .input-group-btn,
                .form-control {
                    width: auto !important;
                }
            }
            .worldMapCon, .worldMapInner {
              width:485px;
              height:315px;
              padding:0;
            }
            .worldMapCon {
              margin:20px auto 0;
              background-image: url('../images/FullMap.png');
              background-repeat: no-repeat;
              background-position: left top; 
            }
            .worldMapInner {
              
            }

            .worldMapInner area {
              outline: none !important;
              cursor:pointer !important;
              /*border:0 !important;*/
            }
            /*
            .worldMapInner * {
              outline: none !important;
              border:0 !important;
            }
            
            :focus{
              outline: none !important;
              border:0 !important;
              outline-style: none; 
            }
            */
            
            .map {
              position:relative;
              top:-315px;
            }
            #fullMap {

            }
            .mapHide {
              display:none;
            }
            .regionDetails {
              width: 300px;
              height: 375px;
              overflow-y: scroll;
              overflow-x: hidden;
              position:absolute;
              display:none;
              z-index:100;
              left:0 !important;
            }
            .regionDetailsInner {
              width:280px;
              min-height: 375px;
              background-color:#FFFFFF;
              font-family: "OpenSans-Light","Open Sans Light","Open Sans";
              font-size:12px;
            }
            .regionDetailsInner h2 {
              padding:10px;
              font-size:14px;
              margin:0;
              color:#ED1B24;
              border-bottom:1px solid #F2F2F2;
            }
            .regionDetailsInner button {
              border:0;
              background-color:#FFFFFF;
              width:100%;
              padding:10px 10px 10px;
              color: rgb(107, 107, 107);
              text-align:left;
              border-radius:0;
              border-bottom:1px solid #F2F2F2;
              font-family:"OpenSans-Light","Open Sans Light","Open Sans";
              font-size:12px;
              background-image: url('../images/bgArrow.gif');
              background-repeat: no-repeat;
              background-position: right center; 
              
            }
            .regionDetailsInner span.email {
              color:#ED1B24;
            }
            .regionDetailsInner button:hover {
              text-decoration:underline;
            }

}


/*DESKTOP*/
@media only screen and  (min-width:885px){

  /*CSS extraction 01*/          
  .regional-phone {
    font-size:14px;
    color:#fff;
  }

  #header-strip {
    background-color:#424242;
    height:40px;
  }

  #header-strip .header-strip-left ul {
    margin-top:0;
    margin-bottom:0;
    padding:10px 0 0 0;
    list-style-type:none;
  }
  #header-strip .header-strip-left li {
    display:inline-block;
    /*margin-left:30px;*/
    color:#fff;
    
    position:relative;
    z-index:1;

  }

  #header-strip .header-strip-left li a {
    color:#fff;
    font-size:14px !important;
    display:inline-block;
    margin:0 27px 0 20px;
    padding:5px 10px 5px 0;
    background-color:transparent;
  }

  li.region-tab .tab-inner {
    display:inline-block;
  }

  li.region-tab.active .tab-inner, li.region-tab:hover .tab-inner {
    background-image:url(../images/tab-right.png);
    background-repeat:no-repeat;
    background-position:top right;
  }

  li.region-tab:hover {
    z-index:4;
  }

  li.region-tab {
    margin-left:-17px;
  }


  #header-strip .header-strip-left li.region-tab:hover a, #header-strip li.region-tab a.active {
    background-color:#fff !important;
    color:#ED1B24;
    text-decoration:none;
  }

  #header-strip .header-strip-left li.region-tab.active, #header-strip li.region-tab:hover {
    background-image:url(../images/tab-left.png);
    background-repeat:no-repeat;
    
  }

  #header-strip .header-strip-left li.region-tab.active {
    z-index:5;
  }


  #header-strip .header-strip-left .iam {
    margin:0 15px 0 0;
    font-size:14px;
  }

  /***************/


  /*CSS extraction 02*/


  .news-module .search-box {
    border:1px solid #c9c9c9;
    border-radius:0;
    padding-left:7px;
    background-color:#fff;
    height:30px;
  }

  .news-module .search-box input[type=text] {
    color:#000;
    font-size:14px;
    border:0;
    padding-top:3px;
    width:250px;
  }

  .news-module .search-box button {
    height:28px;
    background-color:#ED1B24;
    color:#fff;
    border-radius:0;
    padding:1px 6px 6px;
    font-size:16px;
    /*border-top-right-radius:7px;
    border-bottom-right-radius:7px;*/
    margin-top:-1px;
  }



  .news-module .panel-box-header p {
    background-image:url(../images/circle-dark-grey.png);
  }

  .news-module .pagination a.btn {
    background-image:url(../images/circle-white.png);
  }

  .news-module .pagination a.btn.disabled {
    background-image:url(../images/circle-red.png);
  }

  .news-module .panel-box-header {
    border:0;
  }

  .news-module .panel-box h4 {
    font-size:16px;
    color:#333;
    margin:20px;
    line-height:24px;
    min-height:96px;
  }
  .news-module .panel-box-body p {
    color:#6b6b6b;
    font-size:12px;
    margin:20px;
  }

  .news-module .panel-box-body a {
    color:#6b6b6b;
  }

  .news-module .panel-box-header {
    padding:0 10px 15px 0
  }

  .news-module .pagination {
    width:980px;
  }
            
  /*CSS extraction 03*/

  .links-cont {
    padding-bottom:10px;
  }

  .links ul li a {
    color:#fff;
    text-decoration:none;
  }
  .links ul li a:hover {
    text-decoration:underline;
  }

  .links-cont .link-column {
    /*width: 195px;*/
    width: 186px;
    margin:10px 0 0 11px;
    float:left;
  }

  .column-title {
    font-size:18px;
    color:#fff;
  }

  /*CSS extraction 04*/

  .world {
    height:455px;
    /*background-color:#282828;
    background-image: url('../images/bg.gif');*/
    background-repeat: repeat-x;
    background-position: left top; 
    text-align:center;
    
  }
  .world h2 {
    color: #FFFFFF;
      font-family: "OpenSans","Open Sans";
      font-size: 18px;
      font-style: normal;
      font-weight: 400;
      padding:20px 0px 15px 0px;
      margin:0;
  }
  .btnRegion {
    width:120px;
    height:40px;
    background-color:#4D4D4D;
    border:0;
    color:#FFFFFF;
    margin-right:10px;
  }
  .btnRegion:hover {
    background-color:#ED1B24;
  }

  .regionSearchCon {
    width:250px;              
  }
  .footNoPad {
    margin:0;
    padding:0;
  }
  .regionSearchInput, .btnRegionSearch {
    height:40px;
  }
  .btnRegionSearch {
    background-color:#ED1B24;
    border-color:#ED1B24;
  }
  .btnRegionSearch:hover {
    background-color:#ED1B24;
  }
  .btnRegionSearch i {
    font-size:16px;
  }
  .input-group {
      display: inline-table;
      vertical-align: middle;           
      .input-group-addon,
      .input-group-btn,
      .form-control {
          width: auto !important;
      }
  }
  .worldMapCon, .worldMapInner {
    width:485px;
    height:315px;
    padding:0;
  }
  .worldMapCon {
    margin:20px auto 0;
    background-image: url('../images/FullMap.png');
    background-repeat: no-repeat;
    background-position: left top; 
  }
  .worldMapInner {
    
  }

  .worldMapInner area {
    outline: none !important;
    cursor:pointer !important;
    /*border:0 !important;*/
  }
  /*
  .worldMapInner * {
    outline: none !important;
    border:0 !important;
  }

  :focus{
    outline: none !important;
    border:0 !important;
    outline-style: none; 
  }
  */

  .map {
    position:relative;
    top:-315px;
  }
  #fullMap {

  }
  .mapHide {
    display:none;
  }
  .regionDetails {
    width: 300px;
    height: 375px;
    overflow-y: scroll;
    overflow-x: hidden;
    position:absolute;
    display:none;
    z-index:100;
  }
  .regionDetailsInner {
    width:280px;
    min-height: 375px;
    background-color:#FFFFFF;
    font-family: "OpenSans-Light","Open Sans Light","Open Sans";
    font-size:12px;
  }
  .regionDetailsInner h2 {
    padding:10px;
    font-size:14px;
    margin:0;
    color:#ED1B24;
    border-bottom:1px solid #F2F2F2;
  }
  .regionDetailsInner button {
    border:0;
    background-color:#FFFFFF;
    width:100%;
    padding:10px 10px 10px;
    color: rgb(107, 107, 107);
    text-align:left;
    border-radius:0;
    border-bottom:1px solid #F2F2F2;
    font-family:"OpenSans-Light","Open Sans Light","Open Sans";
    font-size:12px;
    background-image: url('../images/bgArrow.gif');
    background-repeat: no-repeat;
    background-position: right center; 
    
  }
  .regionDetailsInner span.email {
    color:#ED1B24;
  }
  .regionDetailsInner button:hover {
    text-decoration:underline;
  }


  /*CSS extraction 05*/
  #search-input {
    background-color: transparent;
    /*background-image: url("../../resources/images/transparent.gif");*/
    border:0;
    color: #FFFFFF;
    font-family: 'Open Sans Light Italic','Open Sans';
    font-size: 48px;
    font-style: italic;
    font-weight: 200;
    height: 60px;
    outline-style: none;
    text-align: left;
    text-decoration: none;
    width: 828px;
  }

  /*********************************************
  - SETTINGS FOR BANNER CONTAINERS  -
  **********************************************/
  .boxedcontainer{  max-width: 1170px; margin:auto; padding:0px 30px;}

  .tp-banner-container{
  width:100%;
  position:relative;
  padding:0;

  }

  .tp-banner{
  width:100%;
  position:relative;
  }

  .tp-banner-fullscreen-container {
  width:100%;
  position:relative;
  padding:0;
  }

  .sForm {
    position:absolute;
    right:0;
    top:0;
    z-index:500;
  }

}